
Jupiter - Błąd #1924
Usuwane jest tylko ostatnie słowo kluczowe
2018-01-02 09:04 - Jarosław Bąbel

Status: Zamknięty Start date: 2018-01-02
Priority: Niski Due date:
Assignee: Jarosław Bąbel % Done: 0%
Category: ui Estimated time: 0.00 hour
Target version: 0.3
Developer: Monika Maksymiuk Rewizja zgłoszenia GIT: 3fcd96a
Tester: Jarosław Bąbel Rewizja rozwiązania GIT: 01861b4
Występuje w wersji: 0.3 Rewizja testów GIT:
Waga błędu: Mała
Description

Niezależnie od wybranego do usunięcia słowa kluczowego, zawsze najpierw znika ostatnie słowo kluczowe.

Np. jeżeli mamy 3 słowa kluczowe:

A, B, C

klikamy "usuń" A, to usuwane jest C.

Associated revisions
Revision 585a9a00 - 2018-02-09 16:16 - Monika Maksymiuk

refs #1924. Bugfix usuwania słów kluczowych

History
#1 - 2018-01-03 09:45 - Łukasz Waśkiewicz
- Assignee changed from Łukasz Waśkiewicz to Monika Maksymiuk
- Developer Monika Maksymiuk added

#2 - 2018-02-08 12:23 - Monika Maksymiuk
- Status changed from Nowy to Rozwiązany
- Assignee changed from Monika Maksymiuk to Jarosław Bąbel

#3 - 2018-02-12 11:58 - Jarosław Bąbel
- Status changed from Rozwiązany to Zamknięty
- Rewizja rozwiązania GIT set to  01861b4
